{
  "version": 2,
  "projects": [
    {
      "fieldConfig": {},
      "defaultName": "",
      "templates": [],
      "excludedNotes": [],
      "isDefault": false,
      "dataSource": {
        "kind": "folder",
        "config": {
          "path": "projects/personal-page",
          "recursive": true
        }
      },
      "newNotesFolder": "",
      "views": [
        {
          "config": {
            "fieldConfig": {
              "path": {
                "width": 213
              }
            }
          },
          "filter": {
            "conditions": []
          },
          "colors": {
            "conditions": []
          },
          "sort": {
            "criteria": []
          },
          "id": "b6be3d23-49d2-45ed-b359-4266a8bfdd46",
          "name": "Table",
          "type": "table"
        },
        {
          "config": {
            "groupByField": "status",
            "includeFields": []
          },
          "filter": {
            "conditions": []
          },
          "colors": {
            "conditions": []
          },
          "sort": {
            "criteria": []
          },
          "id": "f1f17300-a47e-47ab-a3fb-c77aba52fd77",
          "name": "Kanban",
          "type": "board"
        }
      ],
      "id": "693ec588-0a43-4498-9428-7337ddef9516",
      "name": "personal-page"
    }
  ],
  "preferences": {
    "projectSizeLimit": 1000,
    "frontmatter": {
      "quoteStrings": "PLAIN"
    },
    "commands": [],
    "linkBehavior": "open-editor"
  }
}